# French translation for gnome-tweak-tool
# Copyright (C) 2011-12 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Alain Lojewski <allomervan@gmail.com> 2011-2015
# Pierre Henry <pierrehenry73@yahoo.fr>, 2011
# Luis Menina <liberforce@freeside.fr>, 2014
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-11-28 10:08+0100\n"
"Last-Translator: Christophe Fergeau <cfergeau@redhat.com>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.8.8\n"

#: ../gtweak/tweaks/tweak_group_shell.py:74
msgid "Don't suspend on lid close"
msgstr ""
"Ne pas entrer en veille lors de la fermeture de l'écran de l'ordinateur "
"portable"
